[REFRACTING_HEADLIGHT_0]
SURFACE = tailights_glass_red
INSIDE = taillight_chrome_housing, taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent

ABSORPTION = 0.02
AMBIENT_MULT = 3
BASE_EMISSIVE_K = 5
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.5
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.445, 0.304, 0.039, 0
CUSTOM_BULB_1 = 0.445, 0.828, 0.033, 0
CUSTOM_BULB_2 = 0.195, 0.5, 0.094, 1
CUSTOM_BULB_3 = 1, 0.5, 0.016, 1
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.615508, -0.0179767, 0.788032
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.1
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.85
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999986, -2.83518e-06, -1.09971e-05
MIRROR_POS = -0.000152588, 0.674587, -1.79714
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.4
ORIGIN = 0.738419, 0.670313, -1.83861
RADIUS = 0.1731
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
RESOLUTION_MULT = 2

[REFRACTING_HEADLIGHT_1]
SURFACE = taillight_indicator_glass
INSIDE = taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent

ABSORPTION = 0.06
AMBIENT_MULT = 2
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.8
BULB_REFLECTION_K = 0.01
CUSTOM_BULB_0 = 0.344, 0.5, 0, 0
CUSTOM_BULB_1 = 0, 0.5, 0, 0
CUSTOM_BULB_2 = 0.641, 0.5, 0, 0
CUSTOM_BULB_3 = 0.266, 0.5, 0.047, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.76723, -0.0215944, 0.64157
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.72
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.66
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00035, -2.46847e-06, 6.12736e-05
MIRROR_POS = 0.000915527, 0.632378, -1.74873
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.4
ORIGIN = 0.754669, 0.631935, -1.82841
RADIUS = 0.1004
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_2]
SURFACE = taillight_reverse_glass
INSIDE = taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent

ABSORPTION = 0.048
AMBIENT_MULT = 2
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.8
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.290, 0.492, 0.117, 0
CUSTOM_BULB_1 = 0, 0.5, 0, 1
CUSTOM_BULB_2 = 0.641, 0.5, 0, 1
CUSTOM_BULB_3 = 0.348, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.342118, -0.000498809, 0.939978
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.72
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.66
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00027, -1.79256e-06, 2.5183e-05
MIRROR_POS = -0.000213623, 0.632181, -1.74983
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.4
ORIGIN = 0.625259, 0.632645, -1.88579
RADIUS = 0.0361
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_3]
SURFACE = taillight_reflector
INSIDE = taillight_chrome_housing, taillight_reflector

ABSORPTION = 0.015
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0, 0, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = -1.78814e-07, 0.684117, -1.79393
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.677513, 0.684117, -1.8587
RADIUS = 0.0929169
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.48
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = blinker_side_glass
INSIDE = blinker_side_chrome

ABSORPTION = 0.06
AMBIENT_MULT = 2
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0.8
BULB_REFLECTION_K = 0.01
CUSTOM_BULB_0 = 0.344, 0.5, 0, 0
CUSTOM_BULB_1 = 0, 0.5, 0, 0
CUSTOM_BULB_2 = 0.641, 0.5, 0, 0
CUSTOM_BULB_3 = 0.55, 0.527, 0.047, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.997299, -0.0192745, -0.071389
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.72
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.66
GLASS_COLOR = 0.851146, 0.50374, 0.112358
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00198, -3.99491e-06, 6.48201e-05
MIRROR_POS = 0.00473022, 0.632338, -1.75189
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.4
ORIGIN = 0.886627, 0.495619, 0.930222
RADIUS = 0.0521001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


